name: BigPipe
type: module
description: 'Sends pages using the BigPipe technique that allows browsers to show them much faster.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204909
